;预览打印图片路径
[PRINT_FILE]
TASK_FOLDER=C:\Users\User\Desktop\

;数据反交织路径
[DATA_TEMP]
TEMP_PATH=E:\Hstemp\

;显示LOG类型
[DLG_LOG]
LOG_SHOW_TYPE=29

;打印速度
[PRINT_SPEED]
PRINT_SPEED_PERCENT=100

;软件墨量统计
[INK_COST]
INK_COST=0

;图像脚注模式（0:单脚注模式   1:连晒脚注模式）
[IMG_FOOTNOTE]
FOOTNOTE_MODE=0

;历史记录显示个数
[NUMBER_OF_HISTORICAL_FIGURES]
NUMBER_OF_HISTORICAL_FIGURES=20

;位置定位
[LOCATION]
ENABLE=1
POS_CNT=96
;走纸方向(YPAPERSWITCH：1显示走纸选项；0隐藏；YPAPERDER：0正向，1反向)
[YPAPERSEL]
YPAPERSWITCH=1
YPAPERDER=0

；边RIP边打超时时间（单位：秒）
[TIMEOUT]
DWTIMEOUT=120
